using System;

namespace Schedule
{
	public class SalonParams
	{
		public SalonParams(ScheduleTraining parent)
		{
			this._parent = parent;
		}

		public ScheduleTraining parent
		{
			get
			{
				return this._parent;
			}
		}

		private ScheduleTraining _parent;
	}
}
